Subject: Ticket Assigned - query about a product
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 06:53:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  query about a product Dear sir
I have received my order (order no. 4551541221) yesterday dated 18.04.2021.
i have ordered for a batman black top with shots. but I received a yellow
top only. with the same i have ordered for pants and another top which i
got correctly . But i am very sad to say that i did not receive the top
with shots i have ordered instead i got another top only.
I hope you will do the needful. Hope to purchase more from max fashion
online..
I have attached the photos of my order and the one I received

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423158